<div ng-if="action!=2">
    <md-toolbar class="md-hue-2">
        <div class="md-toolbar-tools">
            <div flex md-truncate>
                <h2>Tander Entry</h2>
            </div>
            <md-input-container>
                <!-- <label>Round</label> -->
                <label></label>
                <md-select ng-model="ctrl.userState">
                    <md-option><em>None</em></md-option>
                    <md-option ng-repeat="x in Round" ng-value="x.roundId">
                        {{x.roundName}}
                    </md-option>
                </md-select>
            </md-input-container>
            <style>
                .md-select-value>span:not(.md-select-icon) {
                    max-width: 100%;
                    flex: 1 1 auto;
                    text-overflow: ellipsis;
                    white-space: nowrap;
                    overflow: hidden;
                    color: white;
                }
            </style>
        </div>
    </md-toolbar>
    <div class="container">
        <div class="row" ng-if="searchView==2">
            <div class="col-lg-2 col-sm-2 col">
                <md-input-container class="md-block">
                    <label>vehicle id</label>
                    <input ng-model="search.user_vehicleid" type="text ">
                </md-input-container>
            </div>
        </div>

        <div class="row">
            <div class="col-md-4">
                <input type="file" file-reader="fileChange" />
            </div>
            <div class="col-md-1">
                <md-button class="md-raised md-primary" ng-click="btnContinew($event)" style="color:white">Submit   
                </md-button>
            </div>
            <div class="col-md-4">
                <md-input-container class="col-md-12">
                    <label>Enter Html</label>
                    <input ng-model="tander" ng-change="tander_text(tander)">
                </md-input-container>
            </div>
            <div class="col-md-1">
                <md-button class="md-raised md-primary" ng-click="btnContinew($event)" style="color:white">Continue
                </md-button>
            </div>
        </div>


        <div id="tander_view_og">
            <md-list-item class="md-3-line" ng-repeat="(key,item) in party_list track by $index" ng-click="null">
                <md-button class="md-fab md-mini md-primary" aria-label="Use Android">
                    <i class="ri-user-2-fill" class="md-avatar" style="color:white"></i>
                </md-button>
                <!-- <img ng-src="{{item.face}}?{{$index}}"  /> -->
                <div class="md-list-item-text" layout="column">
                    <h3>{{ item }}</h3>
                    <!-- <h4>{{ item.what }}</h4>
                  <p>{{ item.notes }}</p> -->
                </div>
                <md-button class="md-secondary md-icon-button" aria-label="call">
                    {{key+1}}
                </md-button>
            </md-list-item>
        </div>
        <div id="tander_view" ng-if="view_table"></div>
    </div>
</div>